pupungbp.com
Upgrade PHP 5.6 to PHP 7 on Nginx / Debian Jessie — Pupung BP
With recent updates, WordPress has increased it server requirement from PHP 5.6 to PHP 7. I think it is the best time to upgrade PHP to follow the requirement. FYI, Most of my servers are running based on Debian Jessie. Uninstall old PHP If your server freshly installed, jump to next step. I prefer to uninstall …